html {
    overflow-y: scroll;
    /* overflow: -moz-scrollbars-vertical; */
    -ms-overflow-y: scroll;
}

html,
body,
#map-canvas {
    width: 100%;
    min-width: 320px;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

textarea,
input {
    outline: none;
}

body {
    /* overflow: -moz-scrollbars-vertical; */
    font-family: arial, verdana;
    background-color: #C0BFA8;
}

body,
div,
p,
td,
th,
input,
textarea,
select,
table {
    font-size: 14px;
    line-height: 20px;
    color: #515145;
}

h1,
h2,
h3,
h4 {
    font-weight: normal;
    padding: 0px;
}

h1,
h2,
h3 {
    color: #892336;
}

h1 {
    font-size: 20px;
    line-height: 26px;
    margin: 0px 0px 20px;
}

h2 {
    font-size: 18px;
    line-height: 22px;
    margin: 30px 0px 10px;
}

h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 20px 0;
}

h4 {
    font-size: 16px;
    line-height: 22px;
    color: #515145;
    margin: 0;
}

P {
    font-size: 14px;
    line-height: 20px;
    color: #515145;
    margin: 10px 0px 20px;
}

img {
    border: 0px;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
    display: block;
}

a {
    color: #892336;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #892336;
    text-decoration: underline;
}

a.clean {
    text-decoration: none;
    outline: none;
}

a.clean:hover {
    text-decoration: none;
}

a.clean_underline {
    text-decoration: none;
    outline: none;
}

a.clean_underline:hover {
    text-decoration: underline;
}

form {
    margin: 0px;
    padding: 0px;
}

input,
select,
textarea {
    padding: 2px 4px 2px 4px;
    border: 1px solid #cccccc;
    font-family: arial, verdana;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #515145;
}

li {
    margin: 0px;
    padding-bottom: 2px;
    list-style-image: url(../images/layout/li.gif);
}


/* Cookie Hinweis */

.cc-message>span {
    color: #ffffff !important;
    font-size: 16px;
    line-height: 20px;
}

.cc-message>span>strong {
    color: #ffffff !important;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
    display: block;
}

.cc-message a {
    text-decoration: none !important;
}

.cc-btn {
    text-decoration: none !important;
}


/* ======================================================================================================================================= */


/* Klassen f�r das Layout */

.wrapper_content_area {
    width: 100%;
    margin: auto auto;
    position: relative;
}

.wrapper_content_area_main {
    width: 97%;
    max-width: 1399px;
    margin: auto auto;
    position: relative;
    background-color: #D7D7B6;
}


/* ======================================================================================================================================= */


/* Klassen f�r Head Bereich */

#head_area {
    width: 100%;
    background-color: #ffffff;
    border-bottom: 15px solid #7f7f7f;
    padding: 20px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

#head_area a {
    height: 125px;
}

#head_area img {
    height: 100%;
    display: block;
}

#head_area #menu_button {
    display: none;
    flex-basis: 30px;
    width: 30px;
    height: 25px;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    display: none;
}

#head_area #menu_button span {
    display: block;
    width: 100%;
    height: 5px;
    background: #b8b884;
    transition: all .5s ease-in-out;
}

#head_area #menu_button.close span:nth-of-type(2) {
    opacity: 0;
}

#head_area #menu_button.close span:nth-of-type(1) {
    transform-origin: bottom left;
    transform: rotateZ(35deg);
    width: 34px;
}

#head_area #menu_button.close span:nth-of-type(3) {
    transform-origin: top left;
    transform: rotateZ(-35deg);
    width: 34px;
}

.slideshow {
    /* height: 100%; */
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.slideshow img {
    padding: 0px;
    width: 100%;
}


/* ======================================================================================================================================= */


/* ---------- Responsive Sidenavi ---------- */

#responsive_navi {
    position: fixed;
    right: 0;
    top: 100px;
    z-index: 100;
    width: 0;
    white-space: nowrap;
    overflow: hidden;
    height: calc(100% - 90px);
    background: rgba(0, 0, 0, .5);
    transition: width .25s ease-out;
}

#responsive_navi.active {
    /* display: block; */
    width: 100%;
}

#responsive_navi>ul {
    width: 0;
    max-width: 425px;
    background: #c0bfa8;
    height: 100%;
    float: right;
    transition: width .25s ease-out;
    transition-delay: .25s;
}

#responsive_navi.active>ul {
    width: 100%;
}

#responsive_navi ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#responsive_navi li {
    list-style-image: none;
    color: white;
    text-align: right;
    cursor: pointer;
}

#responsive_navi li a,
#responsive_navi li span {
    display: block;
    color: white;
    padding: 6px 25px;
}

#responsive_navi>ul>li span {
    text-transform: capitalize;
    font-weight: bold;
}

#responsive_navi>ul>li span {
    border-bottom: 3px solid #9a9986;
}

#responsive_navi ul ul {
    display: none;
    background: #9a9986;
}

#responsive_navi ul li.active ul {
    display: block;
}

#responsive_navi ul ul li {
    border-bottom: 3px solid #c0bfa8;
}

#responsive_navi ul ul li:last-of-type {
    border-bottom: none;
}

#responsive_navi ul ul li a.aktiv {
    color: #892336;
    font-weight: bold;
}


/* ======================================================================================================================================= */


/* Klassen f�r Navi Bereich */

#navi_area {
    width: 100%;
    height: 30px;
    background-color: #B8B884;
}

#navi_area .wrapper_content_area {
    width: 97%;
    margin: 0 auto;
    max-width: 1399px;
}


/* Klassen f�r die Main Navi */

#main_navi {
    margin: 0px;
    padding: 0px;
    display: none;
    /*Navigation wird ausgeblendet, stand 11.12.2020*/
}

#main_navi UL {
    display: flex;
    justify-content: center;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#main_navi UL LI {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    width: calc(100% / 3);
    max-width: 466px;
}

#main_navi UL LI A {
    display: block;
    height: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: #4b4b4b;
    white-space: nowrap;
    text-decoration: none;
}

#main_navi UL LI A:hover {
    background-color: #E6E5D3;
}


/* Klassen f�r die Main Navi Sub */

#main_navi_sub {
    position: relative;
    margin: 0px 0px 0px 274px;
    padding: 0px;
    display: none;
    /*Navigation wird ausgeblendet, stand 11.12.2020*/
}

#main_navi_sub UL {
    display: block;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#main_navi_sub UL LI {
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

#main_navi_sub UL LI A {
    display: block;
    height: 25px;
    text-align: center;
    padding: 5px 30px 0px 30px;
    margin: 0px 40px 0px 0px;
    background-color: #B8B884;
    font-family: arial, verdana;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #4b4b4b;
    white-space: nowrap;
}

#main_navi_sub UL LI:last-child A {
    margin-right: 0px;
}

#main_navi_sub UL LI A:hover {
    text-decoration: none;
    background-color: #E6E5D3;
}

#main_navi_sub UL LI A.aktiv {
    background-color: #E6E5D3;
}


/* Klassen f�r die Siedbar Navi */

#sidebar_navi {
    background-color: #B8B884;
    padding: 20px 0px 10px 30px;
}

#sidebar_navi UL {
    display: block;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#sidebar_navi UL LI {
    position: relative;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

#sidebar_navi UL LI A {
    display: block;
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-family: arial, verdana;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #666666;
    white-space: nowrap;
}

#sidebar_navi UL LI A:hover {
    text-decoration: none;
    color: #ffffff;
}

#sidebar_navi UL LI A.aktiv {
    font-weight: bold;
    color: #892336;
}

#sidebar_navi UL LI A.aktiv:hover {
    color: #892336;
}


/* ======================================================================================================================================= */


/* Klassen f�r die Unterseiten */

#content_area {
    height: auto;
    background-color: #515145;
    border-bottom: 30px solid #2F3020;
}

#content_area .sidebar_left {
    float: left;
    width: 274px;
    border-top: 30px solid #7C7C56;
    background-color: #D7D7B6;
}

#content_area .content_right {
    float: left;
    width: calc(100% - 274px);
    max-width: 1125px;
    background-color: #ffffff;
}

#content_area .content_right_teaser {
    width: 100%;
    /* height: 300px; */
    position: relative;
    padding-top: 26.5%;
    background-color: #ffffff;
}

#content_area .content_right_text {
    padding: 20px 20px 60px 20px;
}

.p-smaller {
    padding: 20px!important;
}

.p-smaller p {
    margin: 8px 0;
}

.listen {
    display: flex;
    flex-wrap: wrap;
    padding: 1em 25px;
}

.listen ul {
    padding: 0;
    flex-basis: 50%;
    min-width: 230px;
    margin: 0;
}

form[name="form_abo"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

form label {
    font-weight: bold;
}

form .radio label,
form .datenschutz label {
    font-weight: normal;
}

form[name="form_abo"] .links,
form[name="form_abo"] .rechts {
    flex-basis: 299px;
    max-width: 299px;
}

form[name="form_bewirtung"] .form,
form[name="form_meinung"] {
    display: flex;
    flex-wrap: wrap;
}

form[name="form_bewirtung"] .links,
form[name="form_bewirtung"] .rechts,
form[name="form_meinung"] .links,
form[name="form_meinung"] .rechts {
    flex-grow: 1;
}

form .links {
    margin-right: 50px;
}

form input[type="submit"] {
    color: #ffffff;
    background-color: #892336;
    cursor: pointer;
    margin-top: 10px;
}

form .info {
    font-size: 12px;
    font-style: italic;
}

form[name="form_bewirtung"] .info,
form[name="form_meinung"] .info {
    flex-basis: 100%;
}

form .control {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

form .datenschutz input {
    margin: 5px 5px 0 0;
}

form .control.align-start {
    align-items: flex-start;
}

.control input,
.control textarea,
.control .radio-group {
    flex-grow: 1;
}

.control input,
.control .radio-group {
    max-width: 350px;
}

.control .radio {
    width: 100%;
}

.control label {
    min-width: 100px;
}

.control textarea {
    resize: none;
    height: 100px;
}

form[name="form_bewirtung"] .control label,
form[name="form_buffet"] .control label,
form[name="form_tagungsliste"] .control label {
    min-width: 0px;
    margin-right: 25px;
}

form[name="form_bewirtung"] .links .control label {
    width: 80px;
}

form[name="form_bewirtung"] .rechts .control label {
    width: 100px;
}

form[name="form_buffet"] .control:not(.datenschutz) label,
form[name="form_tagungsliste"] .control:not(.datenschutz) label {
    width: 151px;
}

form[name="form_buffet"] label,
form[name="form_tagungsliste"] label {
    font-weight: normal;
}


/* ======================================================================================================================================= */


/* Klassen f�r die Startseite */

#start_teaser {
    background-color: #515145;
    border-bottom: 30px solid #2F3020;
}

#start_teaser .wrapper_content_area .kasten_content {
    display: flex;
    justify-content: center;
}

#start_teaser A.button_speisekarte {
    position: absolute;
    bottom: 30px;
    display: block;
    padding: 8px 10px 8px 25px;
    margin-left: 20px;
    background-color: #3F3F36;
    border-radius: 10px;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    background-image: url(../images/layout/button_speisekarte_pfeil.png);
    background-repeat: no-repeat;
    background-position: 10px 21px;
    text-decoration: none;
    display: none;
}

#start_teaser A.button_speisekarte:hover {
    background-color: #B8B884;
}

#start_teaser .teaser:first-of-type {
    position: relative;
}

#start_teaser .teaser a>span {
    display: none;
}

#start_teaser img {
    width: 100%;
    max-width: 100%;
    height: auto;
}


/* ======================================================================================================================================= */


/* Klassen f�r den Footer */

#footer_area {
    background-color: #C0BFA8;
    border-top: 15px solid #6D6D61;
    padding-bottom: 50px;
}

#footer_area .text {
    text-align: center;
    margin-top: 20px;
    font-size: 13px;
    color: #4c4c4c;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    padding: 0 25px;
}

#footer_area #copyright {
    border-right: 1px solid #4c4c4c;
    padding-right: 5px;
}

#footer_area .text>a {
    padding: 0 5px;
}

#footer_area #links {
    display: flex;
    padding-left: 2px;
}

#footer_area #links a {
    padding: 0 7px;
    border-left: 1px solid #4c4c4c;
    font-weight: bold;
    display: block;
}

#footer_area #links a:last-of-type {
    padding-right: 0;
}

#footer_area P {
    margin: 0px;
    line-height: 1;
    width: auto !important;
}

#footer_area a {
    color: #892336;
    line-height: 1;
}

#footer_area a:hover {
    text-decoration: underline;
    color: #892336;
}


/*
=======================================================================================================================================
TAKE A WAYS
=======================================================================================================================================
 */

.notifyjs-sg_error-base {
    opacity: 1;
    width: 300px;
    background-color: #892336;
    border-color: #fff;
    padding: 20px;
    font-weight: bold;
    text-align: center;
}

.notifyjs-sg_error-base span {
    color: #fff;
}

.take_away_head {
    display: inline-flex;
    width: calc(100% - 20px);
    min-height: 86px;
    background-color: #892336;
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
}


/*.take_away_head p {*/


/*    color: #fff;*/


/*    text-align: right;*/


/*    padding-left: 46%;*/


/*    font-size: 11px;*/


/*    !*float: right;*!*/


/*}*/

#take_away_banner {
    max-width: 100%;
}

.grid-container {
    display: grid;
    /*grid-template-columns: auto auto auto;*/
    grid-gap: 10px;
}

.grid-container .main-item {
    border: none!important;
    /*height: 300px!important;*/
    grid-column-end: none;
    grid-column-start: 1;
    padding: 24px 0 0 0!important;
}


/*.main-img {*/


/*    height: 300px;*/


/*    background-size: cover;*/


/*}*/

.grid-container .main-item p {
    line-height: 1.2;
    /*background-color: rgba(124,124,86,0.7);*/
    color: #892336;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    margin: 0;
}

.grid-container .item {
    padding: 0;
    /*min-height: 100px;*/
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.8);
    margin: 0;
    font-size: 30px;
    /*text-align: center;*/
    /*display: block;*/
    /*position: relative;*/
}

.grid-container .item .amonth {
    width: 0;
    /*text-align: center;*/
    /*font-size: 16px;*/
    /*float: right;*/
    /*color: #892336;*/
    font-weight: 600;
    border: none;
    float: left;
    background-color: #892336;
    /*height: calc(100% - 4px)!important;*/
    height: 100%!important;
    padding: 0;
    color: #fff;
    text-align: center;
    margin-right: 14px;
}

.grid-container .item .description {
    margin-left: 20px;
    padding-top: 12px;
}

.grid-container .item .head {
    font-weight: 600;
}

.grid-container .ingredients {
    font-size: 12px;
}

.contains {
    font-size: 10px;
    color: #c8c8c8;
    font-style: italic;
}

.grid-container .item .plus,
.grid-container .item .minus {
    font-size: 28px;
    font-weight: 600;
    z-index: 1;
    float: right;
    color: #fff;
    padding: 10px;
    background-color: #892336;
}

.grid-container .item .minus {
    display: none;
}

.grid-container .inline {
    display: inline-flex;
}

.grid-container .item .costs::after {
    content: ' €';
}

.grid-container .item .costs {
    color: #892336;
    font-weight: 600;
}

.item::-moz-selection {
    background-color: #fff
}

.item::selection {
    background-color: #fff
}

.amonth::selection {
    background-color: #fff
}

.amonth::-moz-selection {
    background-color: #fff
}

.modal {
    position: fixed;
    z-index: 101;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.order_form {
    display: none;
}

.greetings {
    display: block;
}

.greetings_content {
    display: flex;
}

.greetings_content img {
    height: 400px;
}

.modal_img {
    height: 40px;
    margin: 0 auto;
}

.greetings .modal-content {
    margin: 180px auto 0 auto;
    border: 1px solid #888;
    /*width: 40%;*/
}

.modal-content {
    background-color: #fefefe;
    margin: 50px auto;
    border: 1px solid #888;
    width: 80%;
    max-width: 1100px;
}

.modal-head {
    background-color: #B8B884;
    font-weight: 600;
    color: #892336;
    padding: 20px;
}

.greetings .modal-head {
    padding: 8px;
}

.close,
.close_greeting {
    color: #892336;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close_greeting {
    margin: 10px 10px 0 0;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-content table {
    width: calc(100% - 40px);
    padding: 20px;
    margin: 6px 20px;
    border-collapse: collapse;
}

.modal-content table td {
    border-bottom: 1px solid #ddd;
    padding: 0;
}

.modal-content table .ingredients {
    font-size: 11px;
}

.modal-content table th {
    border-top: 1px solid #ddd;
    text-align: left;
    padding: 0;
}

.modal-content .contact-form {
    display: grid;
    grid-template-columns: auto auto;
    padding: 20px;
    grid-gap: 0;
}

.modal-content .input {
    margin: 6px;
}

.modal-content .input span {
    font-weight: normal;
    font-size: 11px
}

.modal-content h3,
.modal-content p {
    margin: 10px 0 0 0;
    padding: 0 20px;
}

.modal-content .input input[type="text"] {
    width: 92%;
}

.grid-container .order,
.grid-container .no_order,
.order-btn,
.sidebar_order {
    height: 43px;
    color: #ffffff;
    background-color: #892336;
    line-height: 3;
    text-align: center;
    border: 1px solid #892336;
    cursor: pointer;
    /*margin: 20px 0;*/
}

.grid-container .timeout {
    border: 3px solid #892336;
}

.grid-container .timeout .description {
    padding-bottom: 20px;
}

.grid-container .timeout i {
    top: 10px;
    font-size: 38px;
    color: #892336;
    position: relative;
    margin-right: 20px;
}

.order-btn {
    height: 54px;
    width: 275px!important;
    line-height: 2;
}

.order-btn p {
    margin: 0;
    color: #c1c1c1;
    font-size: 12px;
}

.sidebar_order {
    width: 252px;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
    z-index: 10;
    margin: 10px;
}

.sidebar_order i,
.order i {
    margin-right: 12px;
}

#sidebar_sum,
#display_sum {
    font-weight: 600;
}

.grid-container .order,
.grid-container .no_order {
    margin: 10px;
    grid-column-start: 1;
}

.grid-container .no_order {
    background-color: #4C4C4C;
    border-color: #4C4C4C;
    cursor: initial;
}

.grid-container .order {
    display: none;
}

.order-btn {
    margin: 20px 0;
    width: 240px;
}

.contain-list {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    /*grid-template-columns: repeat( auto-fit, minmax(33.33%, 1fr) );*/
    grid-auto-flow: column;
    grid-gap: 10px;
    font-size: 10px;
    line-height: initial;
}

.contain-list p {
    font-weight: 600;
}

.contain-list li {
    margin: 0;
}

.contain-list ul {
    font-size: 8px;
    padding-inline-start: 20px;
}


/* ======================================================================================================================================= */


/* Unterseite Buffet */

#buffet_bestellung p span {
    font-weight: bold;
    font-size: 11px;
    text-decoration: underline;
}

#buffet_bestellung table {
    margin: 0;
    padding: 0 0 10px 0;
}

#buffet_bestellung tr td {
    margin: 0;
    padding: 5px 10px 0 0;
}

th,
td {
    padding: 5px;
}

th,
td {
    vertical-align: top;
}

#saddr {
    width: 220px;
}

#button-route {
    width: 140px;
}

#reservierungstabelle {
    width: calc(100% + 40px);
    margin-left: -40px;
}

#reservierungstabelle tr:not(:first-of-type) th {
    width: 16.166666%;
    padding-left: 20px;
}

#reservierungstabelle tr th {
    vertical-align: middle;
    padding: 20px 8px;
    font-weight: bold;
    text-align: left;
}

#reservierungstabelle tr:first-of-type th {
    text-align: center;
}

#reservierungstabelle tr:first-of-type th:last-of-type {
    text-align: center;
    padding-right: 20px;
}

#reservierungstabelle tr:not(:last-of-type) td {
    cursor: pointer;
    background-color: #efefef;
    vertical-align: middle;
    padding: 20px 8px;
    width: 16.1666666%;
    text-align: center;
    height: 60px;
}

#reservierungstabelle tr:nth-of-type(6) td {
    background-color: transparent;
    height: auto;
}

#reservierungstabelle tr td.selected {
    background-color: #892336;
    color: #fff;
    font-weight: bold;
}

#reservierungstabelle tr td.unclickable {
    cursor: default;
}

#reservierungstabelle tr td:last-of-type {
    padding-right: 20px;
}

#reservierungstabelle tr td span {
    font-size: 12px;
}

#reservierungstabelle tr th span {
    font-size: 10px;
    font-weight: normal;
}

#zusatzstoffe {
    font-size: 9px;
    line-height: 12px;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 0;
}

#reservierungstabelle tr #suppeninfo {
    font-size: 12px;
    vertical-align: top;
    padding-bottom: 0;
    padding-left: 0;
}

#reservierungstabelle tr #reservierung-agb {
    padding-left: 100px;
    font-size: 12px;
    text-align: right !important;
    vertical-align: top;
    line-height: 15px;
    padding-bottom: 0;
}

#overlay-dark,
#overlay-dark-confirm {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 99;
    /*max-width: 60px;*/
}

#alternate-menu-popup {
    position: fixed;
    transform: translateX(-50%);
    top: 100px;
    left: 50%;
    height: calc(100% - 200px);
    background-color: #fff;
    /* max-width: 600px; */
}

#alternate-menu-close,
#confirm-menu-close {
    position: fixed;
    width: 100%;
    height: 30px;
    background-image: url(../images/bt_close.png);
    background-repeat: no-repeat;
    background-color: #fff;
    top: -30px;
    cursor: pointer;
    background-position: right;
    border-bottom: solid 1px #892336;
}

#alternate-menu-table-wrapper {
    overflow-y: scroll;
    height: 90%;
    padding-bottom: 50px;
    box-sizing: border-box;
}

#alternate-menu-accept,
#confirm-menu-accept {
    position: relative;
    height: 10%;
    border-top: 1px solid #aaa;
}

#alternate-menu-accept p {
    display: none;
    color: #ff0000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    left: 50px;
}

#alternate-menu-accept button,
#confirm-menu-accept button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #ffffff;
    background-color: #892336;
    cursor: pointer;
    right: 18px;
    padding: 2px 12px 2px 12px;
    border: 1px solid #cccccc;
    font-family: arial, verdana;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    box-sizing: content-box;
}

#alternate-menu-accept button.close {
    left: 18px;
}

#confirm-menu-accept button.close {
    left: 18px;
}

#alternate-menu-table {
    width: 100%;
}

#alternate-menu-table tr th {
    vertical-align: middle;
    padding: 10px 8px;
    font-weight: bold;
    text-align: center;
}

#alternate-menu-table tr th {
    text-align: center;
}

#alternate-menu-table tr td {
    cursor: pointer;
    background-color: #efefef;
    vertical-align: middle;
    padding: 10px 20px;
    width: 16.1666666%;
    height: 60px;
}

#alternate-menu-table tr td.selected {
    background-color: #892336;
    color: #fff;
    font-weight: bold;
}

#alternate-menu-table tr td.unclickable {
    cursor: default;
}

#alternate-menu-table tr td:last-of-type {
    padding-right: 20px;
}

#alternate-menu-table tr td span {
    font-size: 12px;
}

#alternate-menu-table tr td span:last-of-type {
    float: right;
}

.binding {
    margin: 6px;
    padding: 4px;
    border: solid 2px #892336;
    font-weight: 600;
}

.confirm {
    margin: 6px;
    padding: 4px;
    width: 559px;
}

.datenschutz {
    display: inline-block;
    margin-bottom: 15px;
}

.datenschutz input {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    width: auto;
    height: auto;
}

.datenschutz span {
    vertical-align: top;
    line-height: 24px;
}

.datenschutz span a {
    vertical-align: top;
    line-height: 24px;
}

@media screen and (min-width: 1455px) {
    #reservierungstabelle {
        margin-left: -20px;
    }
    #reservierungstabelle tr th {
        padding: 20px 10px;
    }
    #reservierungstabelle tr td {
        padding: 20px 10px;
    }
    #main_navi_sub UL LI A {
        margin: 0px 100px 0px 0px;
        padding: 5px 50px 0px 50px;
    }
    p {
        width: 750px;
    }
    .grid-container .item p {
        width: 100% !important;
    }
    #main_navi UL LI A:hover {
        text-decoration: none;
        background-color: #E6E5D3;
    }
    .contain-list {
        grid-template-columns: auto auto auto auto;
    }
    .modal-content {}
}

@media(max-width: 1100px) {
    .grid-container .order,
    .grid-container .no_order {
        position: initial;
        display: block;
    }
    .sidebar_order {
        display: none;
    }
    #main_navi_sub {
        position: static;
        margin: 0;
        padding: 0;
    }
    #main_navi_sub ul {
        display: flex;
        justify-content: space-between;
        padding: 0 50px;
    }
    #main_navi_sub ul li {
        position: static;
        float: none;
    }
    #main_navi_sub ul li a {
        margin: 0;
    }
    #content_area .sidebar_left {
        float: none;
        border-top: none;
        box-sizing: border-box;
        width: 100%;
        background: #b8b884;
    }
    .sidebar_left #sidebar_navi {
        width: 100%;
        padding: 0;
        background: #e6e5d3;
    }
    #sidebar_navi ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
        width: 97%;
        margin: 0 auto;
        padding: 10px 60px 0;
        box-sizing: border-box;
    }
    #sidebar_navi ul li a {
        padding: 0px 20px 10px;
    }
    .wrapper_content_area_main {
        width: 100%;
    }
    #content_area .sidebar_left.offen {
        left: 0;
    }
    #content_area .content_right {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }
    #content_area .content_right_teaser {
        width: 100%;
    }
    .slideshow {
        width: 100%;
    }
}

@media(max-width: 810px) {
    /*.grid-container {*/
    /*    grid-template-columns: auto;*/
    /*}*/
    .grid-container .order,
    .grid-container .no_order {
        position: initial;
        width: initial;
        display: block!important;
        margin: 0;
    }
    .grid-container .order {
        display: none;
    }
    .greetings_content img {
        height: 350px;
        margin: 15px 0 0 5px;
    }
    .sidebar_order {
        display: none;
    }
    .modal-content {
        width: 98%;
    }
    #footer_area {
        border-top: none;
        padding-bottom: 20px;
    }
    #footer_area .text {
        text-align: left;
        padding: 0 25px;
        flex-direction: column;
        align-items: flex-start;
    }
    #footer_area #copyright {
        border-right: none;
        margin-bottom: 15px;
        padding: 0;
    }
    #footer_area .text>a {
        padding: 0;
    }
    #footer_area #links {
        margin-top: 50px;
        padding: 0;
    }
    #footer_area #links a:first-of-type {
        padding-left: 0;
        border-left: none;
    }
}

@media(max-width: 768px) {
    .grid-container .order,
    .grid-container .no_order {
        position: initial;
        width: initial;
        margin: 0;
    }
    .grid-container .main-item {
        grid-column-end: initial!important;
    }
    .grid-container .item .description {
        margin-left: 0!important;
        padding-top: 10px!important;
    }
    .grid-container .item .ingredients {
        min-height: 60px;
    }
    .modal-content .contact-form {
        grid-template-columns: auto;
    }
    .sidebar_order {
        display: none;
    }
    .modal-content {
        margin: 100px auto 0 auto!important;
        width: 98%;
    }
    .greetings_content img {
        height: 100px;
        margin: 15px 0 0 5px;
    }
    /* ---------- Header ---------- */
    #head_area {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100;
        justify-content: center;
        padding: 10px 25px;
        border-bottom: 10px solid #b8b884;
    }
    #head_area a {
        height: 70px;
    }
    #head_area #menu_button {
        display: none;
    }
    #navi_area {
        display: none;
    }
    /* ---------- Startseite ---------- */
    #start_teaser {
        border-bottom: none;
        margin-top: 100px;
    }
    #start_teaser .wrapper_content_area .kasten_content {
        flex-direction: column;
    }
    #start_teaser .teaser {
        height: 200px;
        overflow: hidden;
        border-bottom: 2px solid white;
    }
    #start_teaser .teaser a:not(.button_speisekarte) {
        display: block;
        position: relative;
        height: 100%;
    }
    #start_teaser .teaser a>span {
        position: absolute;
        display: block;
        background: #9a161d;
        bottom: 20px;
        right: 20px;
        color: white;
        padding: 5px 10px;
    }
    #start_teaser span span {
        margin-left: 5px;
        font-size: 1.4em;
    }
    #start_teaser img {
        min-height: 100%;
    }
    #start_teaser a.button_speisekarte {
        bottom: 0;
        padding: 15px 50px 15px 15px;
        margin-left: 0;
        border-radius: 0;
        border-top-right-radius: 200px;
        background-position: 100px 36px;
    }
    /* ---------- Unterseiten ---------- */
    #content_area {
        border-bottom: none;
        margin-top: 90px;
    }
    #content_area .sidebar_left {
        display: none;
    }
    #content_area .content_right {
        width: 100%;
        padding: 0;
    }
    #content_area .content_right_teaser {
        width: 100%;
    }
    .slideshow {
        max-width: 100%;
    }
    form[name="form_bewirtung"] .control input,
    form[name="form_bewirtung"] .control textarea {
        max-width: 400px;
    }
    form[name="form_bewirtung"] .links,
    form[name="form_bewirtung"] .rechts,
    form[name="form_meinung"] .links,
    form[name="form_meinung"] .rechts {
        flex-basis: 100%;
    }
    form[name="form_bewirtung"] .links,
    form[name="form_meinung"] .links {
        margin-right: 0;
    }
    form[name="form_bewirtung"] .links .control label {
        width: 100px;
    }
    .control input,
    .control .radio-group {
        max-width: unset;
    }
}

@media(max-width: 425px) {
    .grid-container {
        grid-template-columns: auto;
    }
    .grid-container .main-item {
        grid-column-end: initial!important;
    }
    .grid-container .order,
    .grid-container .no_order {
        position: initial;
        width: initial;
        margin: 0;
    }
    .greetings_content img {
        display: none;
    }
    .contain-list {
        grid-template-columns: auto auto;
    }
    .sidebar_order {
        display: none;
    }
    form[name="form_abo"] .links {
        margin-right: 0;
    }
    #head_area a {
        height: 60px;
    }
    #start_teaser {
        margin-top: 90px;
    }
    #responsive_navi {
        top: 90px;
    }
    ul {
        padding: 0 0 0 15px;
    }
    .listen {
        padding: 1em 15px;
    }
    .modal-content .contact-form {
        grid-template-columns: auto;
    }
}

@media(max-width: 375px) {
    .grid-container {
        grid-template-columns: auto;
    }
    .grid-container .main-item {
        grid-column-end: initial!important;
    }
    .grid-container .order,
    .grid-container .no_order {
        position: initial;
        width: initial;
        margin: 0;
    }
    .sidebar_order {
        display: none;
    }
    .contain-list {
        grid-template-columns: auto auto;
    }
    #head_area {
        padding: 10px;
    }
    #start_teaser .teaser a>span {
        right: 10px;
        bottom: 10px;
    }
    form[name="form_bewirtung"] .links .control label,
    form[name="form_bewirtung"] .rechts .control label {
        width: 80px;
    }
    form[name="form_meinung"] .control:not(.datenschutz) label {
        width: 80px;
    }
    #content_area .content_right_text {
        padding: 20px 10px 60px;
    }
    #footer_area .text {
        padding: 0 10px;
    }
    .modal-content .contact-form {
        grid-template-columns: auto;
    }
}